Support » Plugin: Elementor Custom Skin » Upgrading to 3.0.0 broke my site

  • Resolved wpbft

    (@sk8bft)


    Any way to downgrade? Looks like a compability issue with the latest Anywhere Elementor, but I’m not sure. Let me know what info you need.

    Also, latest upgrade mentions Elementor 3.0 compability, is that released yet? Still on 2.9x

    • This topic was modified 2 years, 1 month ago by wpbft.
    • This topic was modified 2 years, 1 month ago by wpbft.
Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Upgrading to 3.0.0 broke my site’ is closed to new replies.